HP-UX auto_parms Arbitrary Command Execution Vulnerability

Solution:
HP has released advisory HPSBUX0011-130 addressing this issue. Please see the referenced advisory for obtaining and applying fixes.


HP HP-UX 10.0 1
  • HP PHCO_21990


HP HP-UX 10.10
  • HP PHCO_21991


HP HP-UX 10.20
  • HP PHCO_21992


HP HP-UX 11.0

HP HP-UX 11.0 4
  • HP PHCO_22186



 

Privacy Statement
Copyright 2010, SecurityFocus